﻿#Search .tabs{
    height: 21px;
}
#Search .tabs a {
    display: inline-block;
    float: left;
    min-width: 50px;
    height: 20px;
    line-height: 20px;
    color: #333;
    text-align: center;
    font-size: 12px;
}
#Search .tabs a.active {
    color: #000;
    border-bottom: 1px solid #fe3e0b;
    font-weight: bold;
}
#Search .tabs a:hover{
    text-decoration:none;
}
.so #Search .Searchform{
    float: none;
}
.search_key{
    margin: 5px 0;
}
.search_key a{
    margin-right: 15px;
    color: #555;
    font-size: 12px;
}
.ysNum, .yspro {
    color: #c13a1d;
    font-style: normal;
}
.first-img01 {
    margin-top: 18px;
    padding: 0 6px;
    box-sizing: border-box;
}
.first-img01 ul li {
    width: 37%;
    float: left;
    margin-right: 11px;
    text-align: center;
    margin-bottom: 18px;
    height: auto;
    line-height: initial;
    background: none;
}
.first-img01 ul li img {
    width: 83px;
    height: 84px;
    max-width: 100%;
    max-height: 100%;
}
.first-img01 li p {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-top: 6px;
    line-height: 24px;
    height: 24px;
}
.first-img01 ul li:nth-of-type(2n){
    margin-right: 0;
}
.left_box.searchCom{
 width: 937px;
 float: left;
}
#ProductContent .pages_pro{
    margin: 30px auto;
}

